/*
    Document   : header
    Created on : Apr 6, 2014, 4:15:47 AM
    Author     : snajjar
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#rj_new_header.main_content_header{background-image: url("../images/header_repeat_2.png"); background-position: 0 0;}
#rj_new_header.main_content_header  div#header div.left{float: right;margin: 0;}
#rj_new_header.main_content_header #header {height: 73px;}
#rj_new_header.main_content_header #header .rj_logo_wrapper {height: 32px;width: 444px;}
#rj_new_header.main_content_header #header  .head_right { padding-top: 29px;}
#rj_new_header.main_content_header #header  .head_right .country{   background: url("../images/menu_seperator.png") no-repeat scroll left center rgba(0, 0, 0, 0);padding-top: 2px;background-repeat: no-repeat;padding-left: 6px; position: relative;}
#rj_new_header.main_content_header #header  .head_right .topNav{  margin-left: 4px;margin-top: 0;}
#rj_new_header.main_content_header #header  .head_right a.oneworld_header{background: url("../images/oneworld_header_2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: block;float: left;height: 33px;margin-right: 6px;margin-top: -7px;width: 33px;}
#rj_new_header.main_content_header div.topNav ul.level-1 li.level-1{background: url("../images/menu_seperator.png") no-repeat scroll left center rgba(0, 0, 0, 0);padding: 0;}
html body div#warpper div#header div.head_right div div.topNav ul.level-1 li.level-1 a{ padding: 0 5px 0 6px;color: #9B9999;font-size: 11px;}
#rj_new_header.main_content_header #header  .head_right .country #msdrpdd20_msdd{width: 64px !important}
#rj_new_header.main_content_header #header  .head_right .country .lang_white_box{width: 62px;left: 6px;    top: 19px;}
#rj_new_header.main_content_header #header  .head_right .country .languages_wrapper{left: 6px;   top: 26px;}
#header{ width: 938px;}
#bokkingIDS { float: right;}
.image_slider_cont {height: 645px;}
